#js-iub-cookie-policy-services h4 {
    font-size: 1.35rem;
}
#js-iub-cookie-policy-services ul.for_boxes {
		list-style: none;
		margin: 0;
		padding: 0;
}
#js-iub-cookie-policy-services .box_primary summary h3, #js-iub-cookie-policy-services .box_primary summary h4, #js-iub-cookie-policy-services .legalDoc__accordion summary h3, #js-iub-cookie-policy-services .legalDoc__accordion summary h4 {
		margin-top: 0.5rem;
}
#js-iub-cookie-policy-services .box_primary, #js-iub-cookie-policy-services .legalDoc__accordion {
    border: 1px solid rgba(0, 0, 0, 0.125);
    border-radius: 12px;
		padding: 0.5rem;
}
#js-iub-cookie-policy-services .box_primary summary, #js-iub-cookie-policy-services .legalDoc__accordion summary {
    align-items: center;
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='40' height='40' fill='none'%3E%3Cg clip-path='url(%23a)' stroke='%231CC691' stroke-width='1.5'%3E%3Cpath d='M20 35c8.284 0 15-6.716 15-15 0-8.284-6.716-15-15-15-8.284 0-15 6.716-15 15 0 8.284 6.716 15 15 15Z' stroke-miterlimit='10'/%3E%3Cpath d='M13.75 20h12.5M20 13.75v12.5' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/g%3E%3Cdefs%3E%3CclipPath id='a'%3E%3Cpath fill='%23fff' d='M0 0h40v40H0z'/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E");
    background-position: top 0 right -4px;
    background-repeat: no-repeat;
    background-size: auto;
    cursor: pointer;
    display:flex;
}
#js-iub-cookie-policy-services .box_primary[open] summary, #js-iub-cookie-policy-services .legalDoc__accordion[open] summary {
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='40' height='40' fill='none'%3E%3Cg clip-path='url(%23a)' stroke='%231CC691' stroke-width='1.5'%3E%3Cpath d='M20 35c8.284 0 15-6.716 15-15 0-8.284-6.716-15-15-15-8.284 0-15 6.716-15 15 0 8.284 6.716 15 15 15Z' stroke-miterlimit='10'/%3E%3Cpath d='M13.75 20h12.5' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/g%3E%3Cdefs%3E%3CclipPath id='a'%3E%3Cpath fill='%23fff' d='M0 0h40v40H0z'/%3E%3C/clipPath%3E%3C/defs%3E%3C/svg%3E");
}